From: s3v <c0llapsed@yahoo.it>

--- /dev/null
+++ b/macaddress/tests/settings.py
@@ -0,0 +1,10 @@
+INSTALLED_APPS = [
+    'macaddress',
+]
+
+DATABASES = {
+    'default': {
+        'ENGINE': 'django.db.backends.sqlite3',
+        'NAME': 'mydatabase',
+    }
+}
